@font-face {
    font-family: 'alegreyaregular';
    src: url('fonts/alegreya-regular-webfont.eot');
    src: url('fonts/alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreya-regular-webfont.woff') format('woff'),
         url('fonts/alegreya-regular-webfont.ttf') format('truetype'),
         url('fonts/alegreya-regular-webfont.svg#alegreyaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreyaitalic';
    src: url('fonts/alegreya-italic-webfont.eot');
    src: url('fonts/alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreya-italic-webfont.woff') format('woff'),
         url('fonts/alegreya-italic-webfont.ttf') format('truetype'),
         url('fonts/alegreya-italic-webfont.svg#alegreyaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alegreyabold';
    src: url('fonts/alegreya-bold-webfont.eot');
    src: url('fonts/alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alegreya-bold-webfont.woff') format('woff'),
         url('fonts/alegreya-bold-webfont.ttf') format('truetype'),
         url('fonts/alegreya-bold-webfont.svg#alegreyabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'arapeyitalic';
    src: url('fonts/arapey-italic-webfont.eot');
    src: url('fonts/arapey-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arapey-italic-webfont.woff') format('woff'),
         url('fonts/arapey-italic-webfont.ttf') format('truetype'),
         url('fonts/arapey-italic-webfont.svg#arapeyitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dearjoe_1_msregular';
    src: url('fonts/dj1trial-webfont.eot');
    src: url('fonts/dj1trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dj1trial-webfont.woff2') format('woff2'),
         url('fonts/dj1trial-webfont.woff') format('woff'),
         url('fonts/dj1trial-webfont.ttf') format('truetype'),
         url('fonts/dj1trial-webfont.svg#dearjoe_1_msregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
/* Misc Styles and defaults 
-------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.3; }
body, button, input, select, textarea { font-family: Arial, sans-serif; color: #333333; }
::-moz-selection { background: #ff9900; color: #fff; text-shadow: none; }
::selection { background: #ff9900; color: #fff; text-shadow: none; }
/*a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }*/
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #DDD; margin: 10px 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.fl { float:left !important; }
.fr { float:right !important; }
.m0 { margin:0 !important; }
.m5 { margin:0 0 5px 0 !important; }

/* CONTAINER
----------------------------------------- */

body {
	/*background: #a3d0f1 url(../images/body-bg-top.jpg) top center no-repeat fixed;*/
	background:#e5e5e5;
}

#Container { 
	width: 1136px;
	margin:0 auto;
	padding:0 10px;
	background:#fff;
}
#Layout {
	width: 1136px;
	min-height: 300px;
	clear: both;
	float: left;
	margin: 0 auto;
}
#banner {
	width: 1136px;
	height: 420px;
}
	#internal {
		float: left;
		background: url(../images/content-bg.png) repeat;
		width: 100%;
		padding: 0 0 30px 0;
		/*width: 1076px;
		padding: 0 30px 30px 30px;*/
		position: relative;
	}
		#internal .left-col, #internal div.odd {
			clear: both;
			float: left;
			width: 48%;
			margin: 10px 0;
		}
		#internal .treatment-images {
			float: left;
			width: 222px;
			margin: 10px 0 10px 20px;
		}
		#internal .treatment-benefits {
			float: right;
			width: 182px;
			padding: 20px;
			margin: 10px 0 10px 20px;
			background: #ddedfd;
			color: #345a80;
		}
		#internal .treatment-benefits h3 {
			color: #345a80;
			font-size: 20px;
		}
		#internal .treatment-benefits p {
			color: #345a80;
			font-family: 'arapeyitalic';
			font-size: 14px;
		}
		#internal .treatment-benefits ul {
			margin: 0;
			padding: 0;
		}
		#internal .treatment-benefits li {
			color: #345a80;
			font-family: 'arapeyitalic';
			font-size: 14px;
			line-height: 18px;
			margin: 0 0 10px 0;
			list-style: none;
		}
		#internal .intro {
			width: 48%;
		}
		#internal .treatment-intro {
			width: 48%;
		}
		#internal .wide {
			clear: both;
			float: left;
			width: 100%;
			/*width: 1076px;*/
			margin: 10px 0;
		}
		#internal .right-col, #internal div.even {
			float: right;
			width: 48%;
			margin: 10px 0;
		}
			#internal .left-col h4, #internal .right-col h4, #internal .odd h4, #internal .even h4, #internal .wide h4 {
				font-size: 20px !important;
				padding-bottom: 5px;
				margin-bottom: 10px !important;
				border-bottom: 1px solid #99ccff;
			}
			/*#internal .left-col h5, #internal .right-col h5, #internal .wide h5 {
				font-size: 13px !important;
				font-weight: bold;
				padding-bottom: 5px;
				margin-bottom: 10px !important;
				border-bottom: 1px solid #99ccff;
			}*/
		#internal .threecol {
			clear: none !important;
			float: left !important;
			width: 300px !important;
			margin-right: 88px !important;
		}
		#internal .threecol1, #internal .threecol4, #internal .threecol7, #internal .threecol10 {
			clear: both !important;
		}
		#internal .threecol3, #internal .threecol6, #internal .threecol9, #internal .threecol12 {
			margin-right: 0px !important;
		}
		.contactdiv {
			width: 48%;
		}
		.contactimage {
			clear: both;
			width: 48%;
			padding-top: 20px;
		}
		.col250 {
			float: left;
			width: 250px;
		}
			.col250 img {
				border: 1px solid #a5cffa !important;
			}
			.col250 ul {
				margin:0 0 0 20px !important;
				padding:0 !important;
			}
			.col250 li {
				margin:0 !important;
				padding:0 !important;
			}
		.spacer10 {
			float: left;
			width: 10px;
			min-height: 1px;
		}
		.spacer20 {
			float: left;
			width: 20px;
			min-height: 1px;
		}
		.spacer_h20 {
			clear:both;
			display:block;
			height:20px;
		}
		.spacer_h30 {
			clear:both;
			display:block;
			height:30px;
		}
		.spacer_h40 {
			clear:both;
			display:block;
			height:10px;
		}
		.spacer_h50 {
			clear:both;
			display:block;
			height:50px;
		}
	#Checkout {
		float: left;
		width: 738px;
		border: 1px solid #d1d3d4;
		padding: 0 30px 30px 30px;
		position: relative;
	}
	#welcome {
		float: left;
		width: 47.3%;
		/*height: 376px;*/
		border: 1px solid #d1d3d4;
		padding: 36px 1% 10px;
		position: relative;
	}
	#news {
		float: right;
		width: 47.3%;
		/*height: 187px;*/
		border: 1px solid #d1d3d4;
		padding: 36px 1% 10px;
		position: relative;
	}
	#news h4, #news p {
		margin-bottom: 5px;
	}
	#news hr {
		margin:8px 0;
	}
	#news h4 span {
		font-size: 14px;
		color:#666;
	}
	#make-appt-sm {
		display:none;
	}
	/*#make-appt {
		float: right;
		width: 264px;
		height: 71px;
		border: 1px solid #d1d3d4;
		margin-left: 20px;
	}
	#make-appt-sm {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 265px;
		height: 36px;
	}
	#newsletter-signup {
		float: right;
		width: 264px;
		height: 71px;
		border: 1px solid #fddaa7;
		margin-top: 15px;
		margin-left: 20px;
	}
	#shop-online {
		float: right;
		width: 264px;
		height: 71px;
		border: 1px solid #d1d3d4;
		margin-top: 15px;
		margin-left: 20px;
	}*/
	#testimonial {
		clear: right;
		float: right;
		width: 47.4%;
		/*height: 112px;*/
		border: 1px solid #d1d3d4;
		padding: 36px 1% 10px;
		margin-top: 10px;
		position: relative;
	}
		#testimonial p {
			font-size: 14px;
		}
	/*.shadow-left {
		position: absolute;
		top: 0;
		left: -15px;
		width: 15px;
		height: 150px;
		background: url(../images/shadow-left.png) no-repeat;
	}
	.shadow-right {
		position: absolute;
		top: 0;
		right: -15px;
		width: 15px;
		height: 150px;
		background: url(../images/shadow-right.png) no-repeat;
	}*/
	#quote {
		clear: both;
		float: left;
		width: 1136px;
		min-height: 38px;
		margin: 10px 0;
		position: relative;
	}
		#quote div {
			float: right;
			width: 960px;
		}
		#quote p {
			font-family: 'arapeyitalic';
			font-size: 20px;
			line-height: 36px;
			color: #008389;
			margin: 0;
		}
		#quote p span.author {
			font-size: 14px;
		}
	#bottom-logo {
		clear: both;
		float: left;
		width: 100%;
		height: 80px;
		padding: 30px 0;
		background: url(../images/body-bg-bottom.jpg) center bottom no-repeat;
	}
	
	.treatment img {
		float: right !important;
		border: 1px solid #a5cffa !important;
		margin-left: 20px;
	}

#Content {
	width: 538px;
	float: right;
	margin: 0;
	text-align: left;
}
/* HEADER
----------------------------------------- */
header {
 	width: 1136px; 
	height: 420px;
 	margin: 0 auto;
	overflow: hidden;
	background: #FFFFFF;
	position: relative;
}
	header h1 {
		position: absolute;
		top: 20px;
		left: 20px;
		text-indent: -9999px;
		width: 300px;
		height: 170px;
		display: block;
		margin: 0;
		background: url(../images/logo.png) no-repeat;
		background-size: contain;
		z-index:2;
	}
	header p.tagline {
		position: absolute;
		top: 20px;
		right: 125px;
		margin: 0;
		color: #ff9900;
		font-family: "dearjoe_1_msregular";
		font-weight: normal;
		font-size: 25px;
		z-index:3;
	}
	header h3#phone {
		position: absolute;
		top: 60px;
		right: 10px;
		width: auto;
		margin: 0;
		text-align: center;
		font-family: "alegreyaregular";
		font-weight: normal;
		font-size: 18px;
		z-index: 2;
		background:#ff9900;
		border-radius: 8px;
		padding-right:5px;
	}
	header h3#phone a {
		display:block;
		color:inherit;
		text-decoration:none;
		font-style: italic;
		background:url(../images/timetable.jpg) right center no-repeat;
		padding: 15px 60px 15px 15px;
	}

	#linkedin {
		position: absolute;
		top: 15px;
		right: 80px;
		width: 28px;
		height: 28px;
		z-index: 2;
	}
		#linkedin a {
			display:block;
			width: 28px;
			height: 28px;
			background: url(../images/linkedin.jpg);
		}
	
	#facebook {
		position: absolute;
		top: 15px;
		right: 45px;
		width: 28px;
		height: 28px;
		z-index: 2;
	}
		#facebook a {
			display:block;
			width: 28px;
			height: 28px;
			background: url(../images/facebook.jpg);
		}
	
	#twitter {
		position: absolute;
		top: 15px;
		right: 10px;
		width: 28px;
		height: 28px;
		z-index: 2;
	}
		#twitter a {
			display:block;
			width: 28px;
			height: 28px;
			background: url(../images/twitter.jpg);
		}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
nav#main {
	width: 1136px;
	height: 40px;
	margin: 0 auto 10px;
	overflow: hidden;
}
/*nav#main ul { 
	float: right; 
	margin-right: 10px;
}*/
nav#main ul li { 
	list-style: none;
	margin: 0;
	float: left;
	display: block;
	width: 142px;
	height: 40px;
}
	/*nav#main ul li.odd a {
		background: #00b1b9;
		border-top: 1px solid #9db0c4;
		border-bottom: 1px solid #9db0c4;
	}
	nav#main ul li.odd a:hover, nav#main ul li.odd a.current {
		background: #fecb7f;
		border-top: 1px solid #c49d62;
		border-bottom: 1px solid #c49d62;
	}
	nav#main ul li.even a {
		background: #b7dbff;
		border-top: 1px solid #8da8c4;
		border-bottom: 1px solid #8da8c4;
	}
	nav#main ul li.even a:hover, nav#main ul li.even a.current {
		background: #ffb74c;
		border-top: 1px solid #c48d3a;
		border-bottom: 1px solid #c48d3a;
	}*/
nav#main ul li a { 
	float: left;
	text-decoration: none;
	display: block;
	text-align: center;
	width: 142px;
	line-height: 38px;
	font-family: "alegreyaregular";
	font-weight: normal;
	font-size: 14px;
	color: #ffffff;
	background: #00b1b9;
}
nav#main ul li a:hover, nav#main ul li a.current { 
	background: #008389;
	cursor: pointer;
}
nav#main ul li a:hover span {
	cursor: pointer;
}
    
/* BREADCRUMBS
-------------------------------------------- */
nav#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	margin: 0px 5px 10px 0;
}
nav#Breadcrumbs p {
	margin: 0;
}


/* SIDEBAR
-------------------------------------- */
#Sidebar {
	float: right;
	width: 279px;
	background: url(../images/content-bg.png) repeat;
	border: 1px solid #d1d3d4;
	padding: 20px;
	position: relative;
}
#Sidebar .sidebarBox {
	margin: 0 0 5px 0;
	padding-bottom: 2px;
}
#Sidebar ul {
	margin: 2px 0 5px 3px;
}
#Sidebar li {
	margin: 8px 2px;
	list-style: none;
}
#Sidebar h4 {
	font-size: 20px !important;
	padding-bottom: 5px;
	margin-bottom: 10px !important;
	border-bottom: 1px solid #99ccff;
}
#Sidebar .sidebarBottom {
	height: 15px;
	display: block;
	width: 200px;
	margin: -5px 0 0 0;
}
#Sidebar a em {
	font-style: normal;
}
	
/* MENU2 */
nav#Menu2 ul {
	/*position: absolute;
	top: 0px;
	left: 105px;*/
	float:left;
	margin-left:10px;
	margin-bottom:0;
}
nav#Menu2 ul li { 
	margin: 0;
	padding: 0 3px;
	float: left;
	color: #F90;
	height: 36px;
	line-height: 36px;
}
nav#Menu2 ul li a {
	display: block;
	color: #F90;
	font-size: 13px;
	font-family: "alegreyaregular";
}
      	
nav#Menu2 ul li a:hover,
nav#Menu2 ul li a.current,
nav#Menu2 ul li a.section,
nav#Menu2 ul li a.current:hover {
	cursor: pointer;
	text-decoration: underline;
}
/*nav#Menu2 ul li a.section,
nav#Menu2 ul li a.section:hover {
	background: #DCDCDC;
	font-weight: 700;
	width: 193px; 
}
nav#Menu2 ul li a.level a:hover span,
nav#Menu2 ul li a.current span,
nav#Menu2 ul li a.section span,
nav#Menu2 ul li a.section:hover span,
nav#Menu2 ul li a.current:hover span {
	display: block;
	width: 100%;
	height: 100%;
}
nav#Menu2 ul li a.levela:hover em,
nav#Menu2 ul li a.current em,
nav#Menu2 ul li a.section em,
nav#Menu2 ul li a.section:hover em,
nav#Menu2 ul li a.current:hover em {
	display: block;
	width: 100%;
	height: 100%;
}
nav#Menu2 ul li ul {
	height: 100%;
	position: relative;
	margin: -4px 0 0 0;
	width: 193px;
	padding: 4px 0 10px 0;
}
nav#Menu2 ul li ul li {
	width: 160px;
	background: #DCDCDC;
	padding: 0;
	font-size: 0.8em;
	display: inline;
	margin: 0;
}
nav#Menu2 ul li ul li ul {
	background: #DCDCDC;
	margin-left: 0;
}	

nav#Menu2 ul li li a.current,
nav#Menu2 ul li li a.section,
nav#Menu2 ul li li a.section:hover,
nav#Menu2 ul li li a.current:hover {
	color: #555;
	font-weight: 700;
	background: #DCDCDC;
}*/
nav#Menu2 ul li li ul {
	margin: 0 0 0 10px;
	padding: 0;
	width: 175px;
}
nav#Menu2 ul li li ul .roundWhite {
	margin-bottom: -10px;
}

/* Sub Menu */
nav#Menu2 ul li a.levelb {
	font-size: 1.7em;
	text-indent: 8px;
	width: 188px;
	background: transparent;
	margin-left: 10px;
}
nav#Menu2 ul li a.levelb:hover,
nav#Menu2 ul li li a.current,
nav#Menu2 ul li li a.current:hover,
nav#Menu2 ul li li a.section,
nav#Menu2 ul li li a.section:hover {
	text-decoration: none;
	display: block;
	color: #000;
}
nav#Menu2 ul li a.levelb:hover span,
nav#Menu2 ul li li a.current span,
nav#Menu2 ul li li a.current:hover span,
nav#Menu2 ul li li a.section span,
nav#Menu2 ul li li a.section:hover span {
	display: block;
	width: 100%;
	height: 100%;
} 	
nav#Menu2 ul li a.levelb:hover em,
nav#Menu2 ul li li a.current em,
nav#Menu2 ul li li a.current:hover em,
nav#Menu2 ul li li a.section em,
nav#Menu2 ul li li a.section:hover em {
	display: block;
	width: 100%;
	height: 100%;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #BCE4FE;
}
#PageComments li.even {
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #3AA0C3;
}

.actionLinks li {
   display: inline;
   border-right: 1px solid #ddd;
}
.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li.last {
	border-right: none;
}

.commentrss {
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
html #SearchForm_SearchForm .middleColumn input.text {
	width: 160px;
	border: none;
	color: #666;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	/*margin: 15px;
	width: 92%;*/
	padding: 0 2px;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 2px 0 0 0;
	padding: 0 2px !important;
	color: #DC1313 !important;
	border: 1px solid #FF7373;
	background: #FED0D0;
}
#EditableCheckboxGroupField69 .required {
	position: absolute;
	top: 8px;
	left: 440px;
}
#EditableCheckboxGroupField78 {
	position:relative;
}
#EditableCheckboxGroupField78 .required {
	position: absolute;
	top: 12px;
	left: 400px;
}
#EditableDropdown10 .required {
	float:none !important;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
}



/* FOOTER
----------------------------------------------- */

footer { 
 	clear: both;
	width: 100%;
	background: #00b1b9;
	border-top: 1px solid #00666B;
}
	footer .footerText {
		margin: 0 auto;
		display: block;
		width: 1136px;
		font-size: 11px;
		color: #00666B;
		padding:20px 0 10px 0;
	}
	footer div#col1 {
		float:left;
		width: 17%;
		padding-right: 4%;
		min-height: 230px;
		border-right: 1px solid #00666B;
	}
	/*footer div#col2 {
		float:left;
		width: 176px;
		min-height: 230px;
		border-right: 1px solid #00666B;
		padding-left: 20px;
		padding-right: 20px;
	}
	footer div#col3 {
		float:left;
		width: 159px;
		min-height: 230px;
		border-right: 1px solid #00666B;
		padding-left: 10px;
		padding-right: 10px;
	}*/
	footer div#col4 {
		float:left;
		width: 18%;
		padding-left: 4%;
		padding-right: 4%;
		min-height: 230px;
		border-right: 1px solid #00666B;
	}
	footer div#col4 p {
		margin:5px 0 10px 0;
	}
	footer div#col5 {
		float:left;
		width: 15%;
		padding-left: 4%;
		padding-right: 4%;
		min-height: 230px;
		border-right: 1px solid #00666B;
	}
	footer div#col6 {
		float:left;
		width: 20%;
		padding-left: 4%;
		min-height: 230px;
		position: relative;
	}
	footer div#col6 .footer-linkedin {
		position: absolute;
		top: 2px;
		right: 40px;
		width: 16px;
		height: 16px;
		z-index: 2;
	}
		footer div#col6 .footer-linkedin a {
			display:block;
			width: 16px;
			height: 16px;
			background: url(../images/footer-linkedin.jpg);
		}
	
	footer div#col6 .footer-facebook {
		position: absolute;
		top: 2px;
		right: 20px;
		width: 16px;
		height: 16px;
		z-index: 2;
	}
		footer div#col6 .footer-facebook a {
			display:block;
			width: 16px;
			height: 16px;
			background: url(../images/footer-facebook.jpg);
		}
	
	footer div#col6 .footer-twitter {
		position: absolute;
		top: 2px;
		right: 0;
		width: 17px;
		height: 17px;
		z-index: 2;
	}
		footer div#col6 .footer-twitter a {
			display:block;
			width: 17px;
			height: 17px;
			background: url(../images/footer-twitter.jpg);
		}
	footer h4 {
		font-size: 15px;
		font-weight: bold;
		color: #00666B;
		margin: 1px 0 15px 0;
	}
	footer p {
		margin: 0 0 5px 0;
	}
	footer a {
		color: #00666B;
	}
	footer pre {
		font-family: Arial, Verdana, sans-serif;
	}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear:both; }
.clear_l { clear:left; }
.clear_r { clear:right; }

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* Home Page Banner */
.cn_wrapper {
	width: 1136px;
	height: 420px;
	position: relative;
	color: #fff;
	background: #FFF;
	overflow: hidden;
}
.cn_list {
	position: absolute;
	bottom: 20px;
	/*right: -20px;*/
	right: 0px;
	width: 290px;
	background: #F90;
}
.cn_preview {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1136px;
	height: 420px;
}
.cn_content {
	position: absolute;
	top: 435px;
	left: 0;
	width: 1136px;
	height: 420px;
}
.cn_content img {
	width: 1136px;
	height: 420px;
}
.cn_text {
	display: none;
}
/*.cn_text {
	position: absolute;
	bottom: 20px;
	left: 0px;
	width: 500px;
	font-size: 11px;
	color: #fff;
	display: block;
}
.cn_text h4 {
	float: left;
	margin: 0;
	padding: 0 30px;
	background: #ff9900;
	color: #FFFFFF;
	font-size: 13px;
	font-family: "alegreyaregular";
	font-weight: normal;
	height: 20px;
	line-height: 20px;
}
.cn_text h3 {
	clear: both;
	float: left;
	margin: 0;
	padding: 10px 20px 10px 30px;
	background: #f9e4c4;
	color: #333333;
	font-size: 19px;
	font-family: "alegreyaregular";
	font-weight: normal;
}
.cn_text p {
	clear: both;
	float: left;
	margin: 0 0 0 40px;
	padding: 15px;
	background: url(../images/banner-overlay-bg.png) repeat;
	color: #333333;
	font-size: 14px;
	font-family: 'arapeyitalic';
	display: block;
}*/
.cn_item {
	background:#ff9900;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	padding:6px 5px 6px 30px;
	color:#000;
}
.cn_item h4 {
	margin: 0;
	padding: 0;
	font-family: 'alegreyaregular';
	font-size: 14px;
	font-weight: normal;
}
.cn_item p {
	display:block;
	margin: 0;
	padding: 0;
	font-family: 'arapeyitalic';
	font-size: 14px;
	line-height: 16px;
}
.cn_item:hover, .selected {
	background: #f9e4c4 url(../images/banner-curly-bracket.jpg) 2px no-repeat;
}
.cn_item:active {
	color: #fff;
}

/*****************************************
Shop
******************************************/
#AccountPage {
	float: left;
	background: url(../images/content-bg.png) repeat;
	width: 1076px;
	border: 1px solid #d1d3d4;
	padding: 0 30px 30px 30px;
	position: relative;
}
#PastOrderHolder {
	clear:both;
}
#Products, #OrderConfirmationPage {
	clear: both;
	float: left;
	width: 738px;
	background: url(../images/content-bg.png) repeat;
	border: 1px solid #d1d3d4;
	padding: 30px;
}
.productItem {
	list-style:none;
	clear:both;
	margin:0 0 10px 0;
    border: 1px solid #d1d3d4;
    padding: 10px;
}
.productDetails {
	clear: both;
	float: left;
	width: 738px;
	background: url(../images/content-bg.png) repeat;
	border: 1px solid #d1d3d4;
	padding: 30px;
}
.productImage {
	float:right;
	max-width:300px;
	overflow:hidden;
}
.productImage img {
	width:100%;
	height:auto;
}
.priceDisplay {
	font-weight: bold;
	font-size: 16px;
}
#ContentHolder li {
	margin:0 0 0 30px;
}

.category {
	overflow-x: hidden;
}

.sortOptions .current{
	text-decoration:none;
	font-weight:bold;
}

.productList{
	padding:0;
	margin:0;
}

/* 3) Product Settings */
.resultsBar {
	text-align: right;
}
ul.productList {
	margin: 0 !important;
}
/*.productItem {
	list-style:none;
	float: left;
	width: 245px;
	height: 200px;
	overflow: hidden;
	margin: 5px 5px 5px 0;
	padding: 5px;
}*/

		.productItem .productActions{
			padding:0;
			margin:0;
		}
		.productItem .productActions li {
			list-style: none;
			padding:0;
			margin:0;
		}

.resultsBar .resultsShowing,
.resultsBar .resultsShowing {
	float: right;
	width: 50%;
	text-align: right;
}

/* Image placeholder */
.productItem a.noimage{
	padding:40px 20px;
	height:20px;
	text-align:center;
	background:#eeeeee;
	color:#d3d3d3;
	display:block;
	text-decoration:none;
	font-size:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.price .value{
		font-weight:bold;
		font-size:1.2em;
	}
	
	/* Image placeholder */
	#Product .noimage{
		padding:60px 20px;
		height:40px;
		width:200px;
		text-align:center;
		background:#eeeeee;
		color:#d3d3d3;
		display:block;
		text-decoration:none;
		font-size:20px;
	}

.add {
	padding-top: 5px;
}

.sidecart{}

	.sidecart .item {
		clear:both;
		position:relative;
		padding-right:16px;
	}

		.sidecart .image{
			float:left;
			margin-right:1em;
		}
		
		.sidecart .remove{
			position:absolute;
			top:0;
			right:0;
		}
	
	.sidecart p{
		margin-bottom:0.1em;
	}
		.sidecart .quantity{
			font-weight:bold;
		}
	.checkout {
		text-align: right;
	}
	.checkout a {
		border: none;
		font-family: "alegreyaregular";
		font-size: 14px;
		color: #336699;
		padding-right: 20px;
		background: #ddedfd url(../images/right-arrow.png) right no-repeat;
		padding: 3px 25px 3px 10px;
	}

/** Minimal Checkout Page Styling **/

#OrderForm_OrderForm{
	clear:left;	
}

/* CheckoutPage form styling */
#LeftOrder, #RightOrder {
	float: left;
	
}
	#LeftOrder {width: 50%;}
	#RightOrder {width: 50%;}
	
#LeftOrder .CompositeField {
	margin-right:10px;
}
	
#BottomOrder {
	clear: both;
}

	#Checkout form label.left {
		float: left;
		width: 30%;
		font-weight: bold;
	}
	#Checkout form input.nolabel {
		margin-left:30%;
	}
	
	#Checkout form input.text {
		width:50%;
	}

#Checkout table, #AccountPage table, #OrderConfirmationPage table {
	margin:0 0 15px 0;
}
#Checkout table th, #AccountPage table th, #OrderConfirmationPage table th {
	padding: 2px;
	vertical-align: top;
}
#Checkout table td, #AccountPage table td, #OrderConfirmationPage table td {
	padding: 2px;
	vertical-align: top;
}
#Checkout form #PaymentMethod li {
	list-style:none;
}
/*#Checkout form #Amount {
	font-size:1.5em;
}*/

#Checkout #Notes .middleColumn textarea {
	clear:left;
	width:100%;
	resize: vertical;
}
#AccountPage input.action, #OrderConfirmationPage input.action {
	float:none;
}

ul#OrderPrintAndMail, ul#ActionLinks {
	margin: 0 0 20px 20px;
}

table.ordercontent {
	width:100%;
}

/* MailChimp - Start */
form {
	color:#666;
}
.indicates-required {
	margin:0 0 5px;
}
.left {
	margin-bottom: 5px;
	font-weight: bold;
}
input.text, input.email, textarea, select {
	padding: 2px !important;
	border: 1px solid #d9d7d7;
	background: #ebe9e9;
	color: #666 !important;
	font-size: 12px;
	width: 206px;
	vertical-align: middle;
}
input:invalid, textarea:invalid {
	border-radius: 1px;
	-moz-box-shadow: 0px 0px 5px red;
	-webkit-box-shadow: 0px 0px 5px red;
	box-shadow: 0px 0px 5px red;
}
input:invalid, textarea:invalid {
	background-color: #f0dddd;
}
.mc-field-group ul, .mc-field-group li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
}
.mc-field-group li label {
	display:inline-block;
	margin:0 5px;
}
.mce_inline_error {
	margin:5px 0;
	color:red;
}
input[type="submit"] {
	border: none;
	font-family: "alegreyaregular";
	font-size: 14px;
	color: #336699;
	padding-right: 20px;
	background: #ddedfd url(../images/right-arrow.png) right no-repeat;
	padding: 3px 25px 3px 10px;
	margin: 20px 10px 10px 0;
}
input[type="submit"]:hover, input[type="submit"]:focus {
	background: #edf6fe url(../images/right-arrow.png) right no-repeat;
	cursor: pointer;
	text-decoration: none;
}
/* MailChimp - End */

/* Responsive menu */
#menu-icon {
	display: hidden;
	width: 80px;
	height: 40px;
	background-image: url(../images/menu-icon.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
}
a:hover#menu-icon {
	opacity:0.6;
}